.join {
    max-width: 1280px;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    flex-direction: column;
}

.join .title {
    color: #343435;
    font-size: 35px;
    font-family: 'FYT';
    position: relative;
    display: inline-block;
    padding-bottom: 45px;
}

.join .title::after {
    content: 'careers';
    font-size: 16px;
    font-family: 'PHT';
    color: #a8b7cd;
    position: absolute;
    bottom: 7px;
    right: -50px;
    text-transform: Uppercase;
}

.join .content {
    width: 1172px;
    position: relative;
}

.join .content .main {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: space-between;
    position: relative;
    z-index: 2;
}

.join .main .card {
    width: 31%;
    padding: 40px 15px 0 40px;
    box-sizing: border-box;
    border-radius: 25px;
    background: #ffffff;
    font-family: 'FYT';
    margin-top: 50px;
    cursor: pointer;
}

.join .main .card>p {
    font-size: 24px;
    color: #343435;
    text-align: center;
    padding-bottom: 20px;
}

.join .main .card i {
    font-size: 19px;
    line-height: 23px;
    height: calc(23px*5);
    color: #3d3e3f;
    font-style: normal;
    display: block;
    margin-bottom: 20px;
    position: relative;
}

.join .main .card i::before {
    content: '';
    width: 12px;
    height: 12px;
    display: block;
    background-color: #c3d2df;
    position: absolute;
    left: -27px;
    top: 5px;
}

.join .main .card div {
    display: flex;
    align-items: center;
    position: relative;
    font-size: 14px;
    height: 68px;
    color: #5c7ed5;
    font-weight: bold;
    margin-top: 20px;
}

.join .main .card div::before {
    content: '';
    height: 8px;
    width: 160px;
    background: #d2dce7;
    position: absolute;
    bottom: 0;
    left: 70px;
}

.join .main .card:hover div::before {
    background: #4977cc;
}

@media screen and (orientation: portrait) {
    .about {
        width: 90%;
    }

    .join .title {
        display: none;
    }

    .join .content .main {
        width: 95vw;
        flex-wrap: wrap;
        margin: 0 auto;
    }

    .join .main .card {
        width: 100%;
        margin-top: 10px;
        padding: 8px;
        border-radius: 15px;
    }

    .join .main .card>p {
        font-size: 14px;
        padding-bottom: 10px;
    }

    .join .main .card i {
        height: auto !important;
        font-size: 10px;
        line-height: 12px;
        margin-bottom: 5px;
    }

    .join .main .card i::before {
        display: none;
    }

    .join .main .card div {
        font-size: 12px;
        height: auto;
        margin-top: 10px;
        justify-content: center;
    }

    .join .main .card div::before {
        display: none;
    }

    .join .main .card div img {
        transform: scale(0.5);
    }
}